<?xml version="1.0"?>
<labeltemplate>
  <label name="news1_list">
     <![CDATA[
    <li>
      <a href="{M:HomeDir}View.aspx?M_id=1&id={$Field(InfoID,url,0,4)}">
        <h4>
          <p class="t">
            <span class="hot">{KS:文档属性}</span>{$Field(Title,text,10,...,2,)}<span class="time">{$Field(AddDate,date,YY-MM-DD,3,red)}</span>
          </p>
          
        </h4>
        <span class="more"></span>
      </a>
    </li>
       ]]>
  </label>
  <label name="product1_list">
      <![CDATA[
      	<li>
		<a href="{M:HomeDir}View.aspx?M_id=1&id={$Field(InfoID,url,0,4)}">
			<dl class="ind">
				<dt><img src="{$Field(DefaultPic,text,0,...,2,../admin/images/nopic.gif)}" alt="{$Field(Title,text,0,...,2,)}" title="{$Field(Title,text,0,...,2,)}" /></dt>
				<dd>
					<h4><span class="hot">{KS:文档属性}</span>{$Field(Title,text,17,...,2,)}</h4>
					<p class="desc" title="{$Field(Intro,text,0,...,2,)}">{$Field(Intro,text,20,...,2,)}</p>
				</dd>
				<dt class="more"></dt>
			</dl>
		</a>
	</li>
 ]]>
  </label>
  <label name="zhaoxian1_list">
       <![CDATA[
       <li>
       <a href="{M:HomeDir}View.aspx?M_id=1&id={$Field(InfoID,url,0,4)}">
				<span class="job_nav"><i class="icon-caret-right pr5"></i>{$Field(Title,text,0,...,2,)}</span>
				<p>{$Field(Intro,text,0,...,2,)}</p>
        </a>
			</li>
        ]]>
  </label>
  <label name="jiejue1_list">
    <![CDATA[
     <li>
      <a href="{M:HomeDir}View.aspx?M_id=1&id={$Field(InfoID,url,0,4)}">
        <h4>
          <p class="t">
            <span class="hot">{KS:文档属性}</span>{$Field(Title,text,16,...,2,)}
          </p>
        </h4>
        <span class="more"></span>
      </a>
    </li>
    ]]>
  </label>
  <label name="jingdian1_list">
    <![CDATA[
    	<li>
		<a href="{M:HomeDir}View.aspx?M_id=1&id={$Field(InfoID,url,0,4)}">
			<dl class="ind">
				<dt><img src="{$Field(DefaultPic,text,0,...,2,../admin/images/nopic.gif)}" alt="{$Field(Title,text,0,...,2,)}" title="{$Field(Title,text,0,...,2,)}" /></dt>
				<dd>
					<h4>{$Field(Title,text,10,...,2,)}</h4>
					<p class="desc" title="{$Field(Intro,text,0,...,2,)}">{$Field(Intro,text,20,...,2,)}</p>
				</dd>
				<dt class="more"></dt>
			</dl>
		</a>
	</li>
    ]]>
  </label>
  <label name="news3_list">
     <![CDATA[
     <a href="{M:HomeDir}View.aspx?M_id=1&id={$Field(InfoID,url,0,4)}" class="news_li" rel="external"><li><div class='news_title_limit'>{$Field(Title,text,30,...,2,)}</div></li></a>
       ]]>
  </label>
  <label name="product3_list">
    <![CDATA[
    <div class="prolist">
						<a href="{M:HomeDir}View.aspx?M_id=1&id={$Field(InfoID,url,0,4)}" class="block_list"  rel="external">
							<div class="l_pic">
									<img src="{$Field(DefaultPic,text,0,...,2,../admin/images/nopic.gif)}" height="58" width="112"/>
							</div>
							<div class="r_con">
								<div><b>{$Field(Title,text,15,...,2,)}</b></div>
								<div class="product_content_limit2">{$Field(Intro,text,150,...,2,)}</div>
							</div>
						</a>
					</div>
    ]]>
  </label>
  <label name="anli3_list">
    <![CDATA[
      <div class="prolist">
						<a href="{M:HomeDir}View.aspx?M_id=1&id={$Field(InfoID,url,0,4)}" class="block_list"  rel="external">
							<div class="l_pic">
									<img src="{$Field(DefaultPic,text,0,...,2,../admin/images/nopic.gif)}" height="58" width="112"/>
							</div>
							<div class="r_con">
								<div><b>{$Field(Title,text,15,...,2,)}</b></div>
								<div class="product_content_limit2">{$Field(Intro,text,150,...,2,)}</div>
							</div>
						</a>
					</div>
    ]]>
  </label>

</labeltemplate>